*{
    margin: 0;
    padding: 0;
}

.container{
    margin: 0 auto;
    text-align: center;
}

.display{
    width: 100%;
    padding: 25px 0;
    margin: 25px 0;
}

.controllers{
    width: 100%;
    padding: 25px 0;
    margin: 25px 0;
}

button{
    padding: 15px;
    margin: 10px;
    font-size: 16px;
}

button:hover{
    cursor: pointer;
}